@import 'ideazgz.css';


#title_4844, #title_4944, #title_4947, #title_4942, #title_4953, #title_4951, #title_4949, #title_4950, #title_4943
{
	font-size: 15px;
	font-weight: bold;
}

#legend_section_4951, #legend_section_4846, #legend_section_4950, #legend_section_4947, #legend_section_4906, #legend_section_4944
{
	width:100% !important;
}

#label_pregunta_10399, #label_pregunta_10274, #label_pregunta_10242, #label_pregunta_10259, #label_pregunta_10439{
	text-align:left;
}

#label_pregunta_10076, #label_pregunta_9983, #label_pregunta_9985, #label_pregunta_9987, #label_pregunta_10094, #label_pregunta_10077{
	width:100% !important;
}